RubyGems Navigation menu

axe-matchers 2.6.0.pre.132f05a

axe-matchers provides matchers that wrap the axe-core accessibility library. The matchers can be used with RSpec, Cucumber and other test tools. Cucumber step definitions are also provided.

Versionen:

  1. 2.6.1 - March 13, 2020 (141 KB)
  2. 2.6.0 - February 19, 2020 (141 KB)
  3. 2.6.0.pre.132f05a - May 28, 2020 (141 KB)
  4. 2.6.0.pre.07feec1 - February 24, 2020 (141 KB)
  5. 2.6.0.pre.fe2d0d1 - June 05, 2020 (141 KB)
Zeige alle Versionen (46 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (12):

Anforderungen:

A WebDriver of some sort. e.g Capybara, Selenium or Watir

Besitzer:

Pushed by:

Autoren:

  • Deque Systems, Test Double

SHA 256-Prüfsumme:

bd97971877a88747aa62386b08d0178e1c4295cdc81cb121546cf490ab15aacf

Downloads insgesamt 2.893.262

Für diese Version 582

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MPL-2.0

Erforderliche Ruby-Version: >= 1.9.3

Required Rubygems Version: >= 1.3.6

Links: